Product comparison · 2 network switches

Allied Telesis AT-FS980M/52-10 network switch Managed L3 Fast Ethernet (10/100) 1U Grey vs D-Link DGS-3000-26TC/E network switch Managed L2 Gigabit Ethernet (10/100/1000) 1U Black, Grey

Add a product
  • 31specifications compared
  • 20differ
  • 11identical
  • 58known for one product only

Key differences

  • Switch layer
    • AT-FS980M/52-10 network switch Managed L3 Fast Ethernet (10/100) 1U Grey:L3
    • DGS-3000-26TC/E network switch Managed L2 Gigabit Ethernet (10/100/1000) 1U Black, Grey:L2
  • Basic switching RJ-45 Ethernet ports quantity
    • AT-FS980M/52-10 network switch Managed L3 Fast Ethernet (10/100) 1U Grey:48
    • DGS-3000-26TC/E network switch Managed L2 Gigabit Ethernet (10/100/1000) 1U Black, Grey:20
  • 10G support
    • AT-FS980M/52-10 network switch Managed L3 Fast Ethernet (10/100) 1U Grey:No
    • DGS-3000-26TC/E network switch Managed L2 Gigabit Ethernet (10/100/1000) 1U Black, Grey:Yes
  • Switching capacity
    • AT-FS980M/52-10 network switch Managed L3 Fast Ethernet (10/100) 1U Grey:17.6 Gbit/s
    • DGS-3000-26TC/E network switch Managed L2 Gigabit Ethernet (10/100/1000) 1U Black, Grey:88 Gbit/s
  • Jumbo frames
    • AT-FS980M/52-10 network switch Managed L3 Fast Ethernet (10/100) 1U Grey:10000
    • DGS-3000-26TC/E network switch Managed L2 Gigabit Ethernet (10/100/1000) 1U Black, Grey:122888
  • DHCP features
    • AT-FS980M/52-10 network switch Managed L3 Fast Ethernet (10/100) 1U Grey:DHCP snooping, DHCP client
    • DGS-3000-26TC/E network switch Managed L2 Gigabit Ethernet (10/100/1000) 1U Black, Grey:DHCP client
  • Product colour
    • AT-FS980M/52-10 network switch Managed L3 Fast Ethernet (10/100) 1U Grey:Grey
    • DGS-3000-26TC/E network switch Managed L2 Gigabit Ethernet (10/100/1000) 1U Black, Grey:Black, Grey
  • Flash memory
    • AT-FS980M/52-10 network switch Managed L3 Fast Ethernet (10/100) 1U Grey:128 MB
    • DGS-3000-26TC/E network switch Managed L2 Gigabit Ethernet (10/100/1000) 1U Black, Grey:32 MB

Side by side

Differences highlightedShow differences only (off)
Comparison of AT-FS980M/52-10, DGS-3000-26TC/E
89 specifications
Management features2 differ
Switch typeManagedManaged
Switch layerDiffersL3L2
Quality of Service (QoS) supportYesYes
Web-based managementKnown for oneYesUnknown — not stated by the source
ARP inspectionKnown for oneYesUnknown — not stated by the source
Traffic classificationKnown for oneYesUnknown — not stated by the source
System event logKnown for oneYesUnknown — not stated by the source
MIB supportDiffersRFC 1213, RFC 1212, RFC 1227, RFC 1239, RFC 2819, RFC 2863Yes
Ports & interfaces2 differ
Basic switching RJ-45 Ethernet ports quantityDiffers4820
Basic switching RJ-45 Ethernet ports typeDiffersFast Ethernet (10/100)Gigabit Ethernet (10/100/1000)
Fast Ethernet (copper) ports quantityKnown for one48Unknown — not stated by the source
Installed SFP modules quantityKnown for one0Unknown — not stated by the source
Installed SFP+ modules quantityKnown for one0Unknown — not stated by the source
SFP module slots quantityKnown for one4Unknown — not stated by the source
Fiber optic connectorKnown for oneSFPUnknown — not stated by the source
Console portRJ-45RJ-45
Combo SFP ports quantityKnown for oneUnknown — not stated by the source4
SFP+ module slots quantityKnown for oneUnknown — not stated by the source2
Network2 differ
Networking standardsDiffersIEEE 802.1x, IEEE 802.2, IEEE 802.3, IEEE 802.3ab, IEEE 802.3af, IEEE 802.3at, IEEE 802.3x, IEEE 802.3zIEEE 802.1D, IEEE 802.1w
10G supportDiffersNoYes
Copper ethernet cabling technologyKnown for one10BASE-T, 100BASE-TXUnknown — not stated by the source
Port mirroringKnown for oneYesUnknown — not stated by the source
Full duplexKnown for oneYesUnknown — not stated by the source
IP routingKnown for oneYesUnknown — not stated by the source
Active link detectionKnown for oneYesUnknown — not stated by the source
Broadcast storm controlKnown for oneYesUnknown — not stated by the source
Fast leaveKnown for oneYesUnknown — not stated by the source
Flow control supportKnown for oneYesUnknown — not stated by the source
Link aggregationKnown for oneYesUnknown — not stated by the source
Spanning tree protocolKnown for oneYesUnknown — not stated by the source
VLAN supportYesYes
Virtual LAN featuresKnown for oneVoice VLAN, Tagged VLAN, Protocol-based VLAN, Port-based VLANUnknown — not stated by the source
Data transmission2 differ
MAC address table16000 entries16000 entries
Switching capacityDiffers17.6 Gbit/s88 Gbit/s
Forwarding rateKnown for one13.09 MppsUnknown — not stated by the source
Number of queuesKnown for one8Unknown — not stated by the source
Static routeKnown for oneYesUnknown — not stated by the source
Number of static routesKnown for one16Unknown — not stated by the source
Jumbo frames supportYesYes
Jumbo framesDiffers10000122888
Security1 differ
DHCP featuresDiffersDHCP snooping, DHCP clientDHCP client
Access Control List (ACL)Known for oneYesUnknown — not stated by the source
IGMP snoopingKnown for oneYesUnknown — not stated by the source
AuthenticationKnown for oneMAC-based authentication, Port-based authentication, Web-based authenticationUnknown — not stated by the source
Authentication typeKnown for oneAAA, IEEE 802.1x, Network Access Control (NAC), RADIUSUnknown — not stated by the source
BPDU filtering/protectionKnown for oneYesUnknown — not stated by the source
Loop protectionKnown for oneYesUnknown — not stated by the source
Neighbor discovery snoopingKnown for oneYesUnknown — not stated by the source
Password protectionKnown for oneYesUnknown — not stated by the source
Root protectionKnown for oneYesUnknown — not stated by the source
SSH/SSL supportKnown for oneYesUnknown — not stated by the source
Security algorithmsKnown for oneEAP, HTTPS, MD5, PEAP, SSH, SSL/TLS, TTLSUnknown — not stated by the source
Static port securityKnown for oneYesUnknown — not stated by the source
Multicast featuresidentical
Multicast supportKnown for oneYesUnknown — not stated by the source
Protocolsidentical
Management protocolsKnown for oneIGMPv1,IGMPv2,IGMPv3Unknown — not stated by the source
Routing protocolsKnown for oneRIP, RIP-2Unknown — not stated by the source
Design1 differ
Rack mountingYesYes
StackableKnown for oneYesUnknown — not stated by the source
Form factor1U1U
Product colourDiffersGreyBlack, Grey
LED indicatorsKnown for oneYesUnknown — not stated by the source
Wall mountableKnown for oneYesUnknown — not stated by the source
SafetyKnown for oneUL 60950-1 Ed2, C22.2 NO.60950-1, EN 60950-1 Ed2, IEC60950-1 Ed.2, EN60950-1 Ed2Unknown — not stated by the source
Performance2 differ
Virtual stacking (units)Known for one4Unknown — not stated by the source
Memory typeKnown for oneDDR2-SDRAMUnknown — not stated by the source
Internal memoryKnown for one512 MBUnknown — not stated by the source
Flash memoryDiffers128 MB32 MB
Firmware upgradeableKnown for oneYesUnknown — not stated by the source
Noise levelDiffers51 dB47.8 dB
TelnetKnown for oneYesUnknown — not stated by the source
Mean time between failures (MTBF)Known for oneUnknown — not stated by the source472842.5 h
Power1 differ
AC input voltage100 - 240 V100 - 240 V
AC input frequency50 - 60 Hz50 - 60 Hz
Input currentKnown for one1.5 AUnknown — not stated by the source
Power consumption (max)Differs36 W29.6 W
Power supply includedKnown for oneUnknown — not stated by the sourceYes
Power over Ethernet (PoE)identical
Power over Ethernet (PoE)Known for oneNoUnknown — not stated by the source
Operational conditions3 differ
Operating temperature (T-T)0 - 50 °C0 - 50 °C
Storage temperature (T-T)Differs-20 - 60 °C-40 - 70 °C
Operating relative humidity (H-H)Differs5 - 90%10 - 90%
Storage relative humidity (H-H)Differs5 - 95%5 - 90%
Operating altitudeKnown for one0 - 3048 mUnknown — not stated by the source
Heat dissipationKnown for one120 BTU/hUnknown — not stated by the source
Weight & dimensions4 differ
WidthDiffers440 mm441 mm
DepthDiffers257 mm209.9 mm
HeightDiffers43.2 mm44 mm
WeightDiffers3.4 kg2.01 kg
Packaging dataidentical
Package weightKnown for one5.6 kgUnknown — not stated by the source
Certificatesidentical
CertificationKnown for oneFCC part15 B, EN55022 Class A, CISPR22:2006, VCCI Class A, C-Tick, EN 55024, CE, cULus, TUVUnknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons